[evolvis-commits] r16431: Fixed control file syntax

mirabilos at evolvis.org mirabilos at evolvis.org
Tue Mar 1 01:17:56 CET 2011


Author: mirabilos
Date: 2011-03-01 01:17:56 +0100 (Tue, 01 Mar 2011)
New Revision: 16431

Modified:
   trunk/gforge_base/evolvisforge-5.1/src/plugins/contribtracker/packaging/control/200plugin-contribtracker
   trunk/gforge_base/evolvisforge-5.1/src/plugins/extratabs/packaging/control/170plugin-extratabs
   trunk/gforge_base/evolvisforge-5.1/src/plugins/globalsearch/packaging/control/180plugin-globalsearch
   trunk/gforge_base/evolvisforge-5.1/src/plugins/mediawiki/packaging/control/160plugin-mediawiki
   trunk/gforge_base/evolvisforge-5.1/src/plugins/projectlabels/packaging/control/190plugin-projectlabels
   trunk/gforge_base/evolvisforge-5.1/src/plugins/scmarch/packaging/control/136plugin-scmarch
   trunk/gforge_base/evolvisforge-5.1/src/plugins/scmbzr/packaging/control/132plugin-scmbzr
   trunk/gforge_base/evolvisforge-5.1/src/plugins/scmcvs/packaging/control/130plugin-scmcvs
   trunk/gforge_base/evolvisforge-5.1/src/plugins/scmdarcs/packaging/control/135plugin-scmdarcs
   trunk/gforge_base/evolvisforge-5.1/src/plugins/scmgit/packaging/control/133plugin-scmgit
   trunk/gforge_base/evolvisforge-5.1/src/plugins/scmhg/packaging/control/134plugin-scmhg
   trunk/gforge_base/evolvisforge-5.1/src/plugins/scmsvn/packaging/control/131plugin-scmsvn
Log:
Fixed control file syntax

Modified: trunk/gforge_base/evolvisforge-5.1/src/plugins/contribtracker/packaging/control/200plugin-contribtracker
===================================================================
--- trunk/gforge_base/evolvisforge-5.1/src/plugins/contribtracker/packaging/control/200plugin-contribtracker	2011-03-01 00:17:54 UTC (rev 16430)
+++ trunk/gforge_base/evolvisforge-5.1/src/plugins/contribtracker/packaging/control/200plugin-contribtracker	2011-03-01 00:17:56 UTC (rev 16431)
@@ -1,7 +1,7 @@
 Package: @PACKAGE at -plugin-contribtracker
 Architecture: all
 Depends: @OLDPACKAGE at -common (>= 4.6.99), @OLDPACKAGE at -db-postgresql (>= 4.6.99) | @OLDPACKAGE at -db, @OLDPACKAGE at -web-apache2 (>= 4.6.99) | @OLDPACKAGE at -web, ${misc:Depends}
+Conflicts: @OLDPACKAGE-plugin-contribtracker
+Replaces: @OLDPACKAGE-plugin-contribtracker
+Provides: @OLDPACKAGE-plugin-contribtracker
 Description: Contribution tracker plugin for FusionForge
-Conflicts: gforge-plugin-contribtracker
-Replaces: gforge-plugin-contribtracker
-Provides: gforge-plugin-contribtracker

Modified: trunk/gforge_base/evolvisforge-5.1/src/plugins/extratabs/packaging/control/170plugin-extratabs
===================================================================
--- trunk/gforge_base/evolvisforge-5.1/src/plugins/extratabs/packaging/control/170plugin-extratabs	2011-03-01 00:17:54 UTC (rev 16430)
+++ trunk/gforge_base/evolvisforge-5.1/src/plugins/extratabs/packaging/control/170plugin-extratabs	2011-03-01 00:17:56 UTC (rev 16431)
@@ -1,7 +1,7 @@
 Package: @PACKAGE at -plugin-extratabs
 Architecture: all
 Depends: @OLDPACKAGE at -common (>= 4.6.99), @OLDPACKAGE at -db-postgresql (>= 4.6.99) | @OLDPACKAGE at -db, @OLDPACKAGE at -web-apache2 (>= 4.6.99) | @OLDPACKAGE at -web, ${misc:Depends}
+Conflicts: @OLDPACKAGE-plugin-extratabs
+Replaces: @OLDPACKAGE-plugin-extratabs
+Provides: @OLDPACKAGE-plugin-extratabs
 Description: Extratabs plugin for FusionForge
-Conflicts: gforge-plugin-extratabs
-Replaces: gforge-plugin-extratabs
-Provides: gforge-plugin-extratabs

Modified: trunk/gforge_base/evolvisforge-5.1/src/plugins/globalsearch/packaging/control/180plugin-globalsearch
===================================================================
--- trunk/gforge_base/evolvisforge-5.1/src/plugins/globalsearch/packaging/control/180plugin-globalsearch	2011-03-01 00:17:54 UTC (rev 16430)
+++ trunk/gforge_base/evolvisforge-5.1/src/plugins/globalsearch/packaging/control/180plugin-globalsearch	2011-03-01 00:17:56 UTC (rev 16431)
@@ -1,7 +1,7 @@
 Package: @PACKAGE at -plugin-globalsearch
 Architecture: all
 Depends: @OLDPACKAGE at -common (>= 4.6.99), @OLDPACKAGE at -db-postgresql (>= 4.6.99) | @OLDPACKAGE at -db, @OLDPACKAGE at -web-apache2 (>= 4.6.99) | @OLDPACKAGE at -web, libxml-rss-perl, libgetopt-mixed-perl, libdbi-perl, libwww-perl, libcrypt-ssleay-perl, libunicode-string-perl, ${misc:Depends}
+Conflicts: @OLDPACKAGE-plugin-globalsearch
+Replaces: @OLDPACKAGE-plugin-globalsearch
+Provides: @OLDPACKAGE-plugin-globalsearch
 Description: Globalsearch plugin for FusionForge
-Conflicts: gforge-plugin-globalsearch
-Replaces: gforge-plugin-globalsearch
-Provides: gforge-plugin-globalsearch

Modified: trunk/gforge_base/evolvisforge-5.1/src/plugins/mediawiki/packaging/control/160plugin-mediawiki
===================================================================
--- trunk/gforge_base/evolvisforge-5.1/src/plugins/mediawiki/packaging/control/160plugin-mediawiki	2011-03-01 00:17:54 UTC (rev 16430)
+++ trunk/gforge_base/evolvisforge-5.1/src/plugins/mediawiki/packaging/control/160plugin-mediawiki	2011-03-01 00:17:56 UTC (rev 16431)
@@ -1,7 +1,7 @@
 Package: @PACKAGE at -plugin-mediawiki
 Architecture: all
 Depends: @OLDPACKAGE at -common (>= 4.8), @OLDPACKAGE at -db-postgresql (>= 4.8) | @OLDPACKAGE at -db, @OLDPACKAGE at -web-apache2 (>= 4.8) | @OLDPACKAGE at -web, postgresql-contrib | mysql-server, mediawiki (>= 1:1.15~), php5-cli, php5-gd, ${misc:Depends}
+Conflicts: @OLDPACKAGE-plugin-mediawiki
+Replaces: @OLDPACKAGE-plugin-mediawiki
+Provides: @OLDPACKAGE-plugin-mediawiki
 Description: Mediawiki plugin for FusionForge
-Conflicts: gforge-plugin-mediawiki
-Replaces: gforge-plugin-mediawiki
-Provides: gforge-plugin-mediawiki

Modified: trunk/gforge_base/evolvisforge-5.1/src/plugins/projectlabels/packaging/control/190plugin-projectlabels
===================================================================
--- trunk/gforge_base/evolvisforge-5.1/src/plugins/projectlabels/packaging/control/190plugin-projectlabels	2011-03-01 00:17:54 UTC (rev 16430)
+++ trunk/gforge_base/evolvisforge-5.1/src/plugins/projectlabels/packaging/control/190plugin-projectlabels	2011-03-01 00:17:56 UTC (rev 16431)
@@ -1,7 +1,7 @@
 Package: @PACKAGE at -plugin-projectlabels
 Architecture: all
 Depends: @OLDPACKAGE at -common (>= 4.6.99), @OLDPACKAGE at -db-postgresql (>= 4.6.99) | @OLDPACKAGE at -db, @OLDPACKAGE at -web-apache2 (>= 4.6.99) | @OLDPACKAGE at -web, ${misc:Depends}
+Conflicts: @OLDPACKAGE-plugin-projectlabels
+Replaces: @OLDPACKAGE-plugin-projectlabels
+Provides: @OLDPACKAGE-plugin-projectlabels
 Description: Projectlabels plugin for FusionForge
-Conflicts: gforge-plugin-projectlabels
-Replaces: gforge-plugin-projectlabels
-Provides: gforge-plugin-projectlabels

Modified: trunk/gforge_base/evolvisforge-5.1/src/plugins/scmarch/packaging/control/136plugin-scmarch
===================================================================
--- trunk/gforge_base/evolvisforge-5.1/src/plugins/scmarch/packaging/control/136plugin-scmarch	2011-03-01 00:17:54 UTC (rev 16430)
+++ trunk/gforge_base/evolvisforge-5.1/src/plugins/scmarch/packaging/control/136plugin-scmarch	2011-03-01 00:17:56 UTC (rev 16431)
@@ -1,8 +1,7 @@
 Package: @PACKAGE at -plugin-scmarch
 Architecture: all
 Depends: @OLDPACKAGE at -common, @OLDPACKAGE at -db-postgresql | @OLDPACKAGE at -db, @OLDPACKAGE at -web-apache2 | @OLDPACKAGE at -web, @OLDPACKAGE at -shell-postgresql | @OLDPACKAGE at -shell, php5-cli, tla, ${misc:Depends}
-Provides: @OLDPACKAGE at -plugin-scm
+Provides: @PACKAGE at -plugin-scm, @OLDPACKAGE-plugin-scmarch
+Conflicts: @OLDPACKAGE-plugin-scmarch
+Replaces: @OLDPACKAGE-plugin-scmarch
 Description: collaborative development tool - GNU Arch plugin
-Conflicts: gforge-plugin-scmarch
-Replaces: gforge-plugin-scmarch
-Provides: gforge-plugin-scmarch

Modified: trunk/gforge_base/evolvisforge-5.1/src/plugins/scmbzr/packaging/control/132plugin-scmbzr
===================================================================
--- trunk/gforge_base/evolvisforge-5.1/src/plugins/scmbzr/packaging/control/132plugin-scmbzr	2011-03-01 00:17:54 UTC (rev 16430)
+++ trunk/gforge_base/evolvisforge-5.1/src/plugins/scmbzr/packaging/control/132plugin-scmbzr	2011-03-01 00:17:56 UTC (rev 16431)
@@ -1,8 +1,7 @@
 Package: @PACKAGE at -plugin-scmbzr
 Architecture: all
 Depends: @OLDPACKAGE at -common, @OLDPACKAGE at -db-postgresql | @OLDPACKAGE at -db, @OLDPACKAGE at -web-apache2 | @OLDPACKAGE at -web, @OLDPACKAGE at -shell-postgresql | @OLDPACKAGE at -shell, bzr, php5-cli, ${misc:Depends}
-Provides: @OLDPACKAGE at -plugin-scm
+Provides: @PACKAGE at -plugin-scm, @OLDPACKAGE-plugin-scmbzr
+Conflicts: @OLDPACKAGE-plugin-scmbzr
+Replaces: @OLDPACKAGE-plugin-scmbzr
 Description: collaborative development tool - Bazaar plugin
-Conflicts: gforge-plugin-scmbzr
-Replaces: gforge-plugin-scmbzr
-Provides: gforge-plugin-scmbzr

Modified: trunk/gforge_base/evolvisforge-5.1/src/plugins/scmcvs/packaging/control/130plugin-scmcvs
===================================================================
--- trunk/gforge_base/evolvisforge-5.1/src/plugins/scmcvs/packaging/control/130plugin-scmcvs	2011-03-01 00:17:54 UTC (rev 16430)
+++ trunk/gforge_base/evolvisforge-5.1/src/plugins/scmcvs/packaging/control/130plugin-scmcvs	2011-03-01 00:17:56 UTC (rev 16431)
@@ -1,8 +1,7 @@
 Package: @PACKAGE at -plugin-scmcvs
 Architecture: all
 Depends: @OLDPACKAGE at -common, @OLDPACKAGE at -db-postgresql | @OLDPACKAGE at -db, @OLDPACKAGE at -web-apache2 | @OLDPACKAGE at -web, @OLDPACKAGE at -shell-postgresql | @OLDPACKAGE at -shell, libipc-run-perl, rcs, liburi-perl, cvs, php5-cli, python, libphp-snoopy, openbsd-inetd | inet-superserver, update-inetd, ${misc:Depends}
-Provides: @OLDPACKAGE at -plugin-scm
+Provides: @PACKAGE at -plugin-scm, @OLDPACKAGE-plugin-scmcvs
+Conflicts: @OLDPACKAGE-plugin-scmcvs
+Replaces: @OLDPACKAGE-plugin-scmcvs
 Description: collaborative development tool - CVS plugin
-Conflicts: gforge-plugin-scmcvs
-Replaces: gforge-plugin-scmcvs
-Provides: gforge-plugin-scmcvs

Modified: trunk/gforge_base/evolvisforge-5.1/src/plugins/scmdarcs/packaging/control/135plugin-scmdarcs
===================================================================
--- trunk/gforge_base/evolvisforge-5.1/src/plugins/scmdarcs/packaging/control/135plugin-scmdarcs	2011-03-01 00:17:54 UTC (rev 16430)
+++ trunk/gforge_base/evolvisforge-5.1/src/plugins/scmdarcs/packaging/control/135plugin-scmdarcs	2011-03-01 00:17:56 UTC (rev 16431)
@@ -1,8 +1,7 @@
 Package: @PACKAGE at -plugin-scmdarcs
 Architecture: all
 Depends: @OLDPACKAGE at -common, @OLDPACKAGE at -db-postgresql | @OLDPACKAGE at -db, @OLDPACKAGE at -web-apache2 | @OLDPACKAGE at -web, @OLDPACKAGE at -shell-postgresql | @OLDPACKAGE at -shell, darcs, darcsweb, php5-cli, ${misc:Depends}
-Provides: @OLDPACKAGE at -plugin-scm
+Provides: @PACKAGE at -plugin-scm, @OLDPACKAGE-plugin-scmdarcs
+Conflicts: @OLDPACKAGE-plugin-scmdarcs
+Replaces: @OLDPACKAGE-plugin-scmdarcs
 Description: collaborative development tool - Darcs plugin
-Conflicts: gforge-plugin-scmdarcs
-Replaces: gforge-plugin-scmdarcs
-Provides: gforge-plugin-scmdarcs

Modified: trunk/gforge_base/evolvisforge-5.1/src/plugins/scmgit/packaging/control/133plugin-scmgit
===================================================================
--- trunk/gforge_base/evolvisforge-5.1/src/plugins/scmgit/packaging/control/133plugin-scmgit	2011-03-01 00:17:54 UTC (rev 16430)
+++ trunk/gforge_base/evolvisforge-5.1/src/plugins/scmgit/packaging/control/133plugin-scmgit	2011-03-01 00:17:56 UTC (rev 16431)
@@ -1,8 +1,7 @@
 Package: @PACKAGE at -plugin-scmgit
 Architecture: all
 Depends: @OLDPACKAGE at -common, @OLDPACKAGE at -db-postgresql | @OLDPACKAGE at -db, @OLDPACKAGE at -web-apache2 | @OLDPACKAGE at -web, @OLDPACKAGE at -shell-postgresql | @OLDPACKAGE at -shell, git (>= 1:1.7) | git-core, gitweb (>= 1:1.7), php5-cli, ${misc:Depends}
-Provides: @OLDPACKAGE at -plugin-scm
+Provides: @PACKAGE at -plugin-scm, @OLDPACKAGE-plugin-scmgit
+Conflicts: @OLDPACKAGE-plugin-scmgit
+Replaces: @OLDPACKAGE-plugin-scmgit
 Description: collaborative development tool - Git plugin
-Conflicts: gforge-plugin-scmgit
-Replaces: gforge-plugin-scmgit
-Provides: gforge-plugin-scmgit

Modified: trunk/gforge_base/evolvisforge-5.1/src/plugins/scmhg/packaging/control/134plugin-scmhg
===================================================================
--- trunk/gforge_base/evolvisforge-5.1/src/plugins/scmhg/packaging/control/134plugin-scmhg	2011-03-01 00:17:54 UTC (rev 16430)
+++ trunk/gforge_base/evolvisforge-5.1/src/plugins/scmhg/packaging/control/134plugin-scmhg	2011-03-01 00:17:56 UTC (rev 16431)
@@ -1,8 +1,7 @@
 Package: @PACKAGE at -plugin-scmhg
 Architecture: all
 Depends: @OLDPACKAGE at -common, @OLDPACKAGE at -db-postgresql | @OLDPACKAGE at -db, @OLDPACKAGE at -web-apache2 | @OLDPACKAGE at -web, @OLDPACKAGE at -shell-postgresql | @OLDPACKAGE at -shell, mercurial, php5-cli, ${misc:Depends}
-Provides: @OLDPACKAGE at -plugin-scm
+Provides: @PACKAGE at -plugin-scm, @OLDPACKAGE-plugin-scmhg
+Conflicts: @OLDPACKAGE-plugin-scmhg
+Replaces: @OLDPACKAGE-plugin-scmhg
 Description: collaborative development tool - Mercurial (Hg) plugin
-Conflicts: gforge-plugin-scmhg
-Replaces: gforge-plugin-scmhg
-Provides: gforge-plugin-scmhg

Modified: trunk/gforge_base/evolvisforge-5.1/src/plugins/scmsvn/packaging/control/131plugin-scmsvn
===================================================================
--- trunk/gforge_base/evolvisforge-5.1/src/plugins/scmsvn/packaging/control/131plugin-scmsvn	2011-03-01 00:17:54 UTC (rev 16430)
+++ trunk/gforge_base/evolvisforge-5.1/src/plugins/scmsvn/packaging/control/131plugin-scmsvn	2011-03-01 00:17:56 UTC (rev 16431)
@@ -1,8 +1,7 @@
 Package: @PACKAGE at -plugin-scmsvn
 Architecture: all
 Depends: @OLDPACKAGE at -common, @OLDPACKAGE at -db-postgresql | @OLDPACKAGE at -db, @OLDPACKAGE at -web-apache2 | @OLDPACKAGE at -web, libapache2-svn, @OLDPACKAGE at -shell-postgresql | @OLDPACKAGE at -shell, subversion, subversion-tools, python-subversion, python (>= 2.3), php5-cli, openbsd-inetd | inet-superserver, update-inetd, ${misc:Depends}
-Provides: @OLDPACKAGE at -plugin-scm
+Provides: @PACKAGE at -plugin-scm, @OLDPACKAGE-plugin-scmsvn
+Conflicts: @OLDPACKAGE-plugin-scmsvn
+Replaces: @OLDPACKAGE-plugin-scmsvn
 Description: collaborative development tool - Subversion plugin
-Conflicts: gforge-plugin-scmsvn
-Replaces: gforge-plugin-scmsvn
-Provides: gforge-plugin-scmsvn



More information about the evolvis-commits mailing list